Opened 14 years ago

Closed 14 years ago

#847 closed patch (fixed)

show suggested next mythfilldatabase run in mythbackend status

Reported by: Robert Tsai <rtsai1111> Owned by: Isaac Richards
Priority: minor Milestone: unknown
Component: mythtv Version: head
Severity: low Keywords:
Cc: Ticket locked: no

Description

This small patch adds a line of text showing the suggested next mythfilldatabase run (using the same logic as in the frontend statusbox):

Last mythfilldatabase run started on 2005-12-20 19:15 and ended on 2005-12-20 19:15. Successful.
Suggested next mythfilldatabase run: 2005-12-21 22:38.
There's guide data until 2006-01-03 00:37 (14 days).
DataDirect Status: Your subscription expires on 01/22/06 19:02:34

Attachments (1)

mythtv.backend_status.diff (2.7 KB) - added by Robert Tsai <rtsai1111> 14 years ago.

Download all attachments as: .zip

Change History (2)

Changed 14 years ago by Robert Tsai <rtsai1111>

Attachment: mythtv.backend_status.diff added

comment:1 Changed 14 years ago by cpinkham

Resolution: fixed
Status: newclosed

(In [8394]) Show next suggested mythfilldatabase run on mythbackend http status page. Patch by Robert Tsai, closes #847.

Note: See TracTickets for help on using tickets.